/* ******************** media configuration ******************** */

/* xl 1200+ */
@media screen and (min-width: 1200px) {
	.banner {
		display: block;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background: url("./assets/images/cv64Large.png") no-repeat;
		height: 416px;
		width: 964px;
		margin: auto;
	}
}

/* lg 992 - 1199 */
@media screen and (min-width: 992px) and (max-width: 1199px) {
	.banner {
		display: block;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background: url("./assets/images/cv64Large.png") no-repeat;
		height: 416px;
		width: 964px;
		margin: auto;
	}
}

/* md 768 - 991 */
@media screen and (min-width: 768px) and (max-width: 991px) {
	.banner {
		display: block;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background: url("./assets/images/cv64Large.png") no-repeat;
		height: 416px;
		width: 964px;
		margin: auto;
	}
}

/* sm 576 - 767 */
@media screen and (min-width: 576px) and (max-width: 767px) {
	.banner {
		display: block;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background: url("./assets/images/cv64Large.png") no-repeat;
		height: 416px;
		width: 964px;
		margin: auto;
	}
}

/* xs 0 - 575 */
@media screen and (max-width: 575px) {
	.banner {
		display: block;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background: url("./assets/images/cv64Large.png") no-repeat;
		height: 416px;
		width: 964px;
		margin: auto;
	}
}

/* landscape */

/* @media screen and (orientation: landscape) {} */